Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 891371 - RFE: please update to 3.99.5 final SP03
Summary: RFE: please update to 3.99.5 final SP03
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ctapi-cyberjack
Version: 18
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Patrick C. F. Ernzer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 767657
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-02 18:04 UTC by Patrick C. F. Ernzer
Modified: 2014-02-05 23:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 767657
Environment:
Last Closed: 2014-02-05 23:23:12 UTC
Type: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2013-01-02 18:04:10 UTC
+++ This bug was initially created as a clone of Bug #767657 +++

see that bug for details. This one is just a tracker for me to push this into F18 too

Comment 1 Fedora Update System 2013-01-02 18:05:30 UTC
pcsc-cyberjack-3.99.5final.SP03-10.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pcsc-cyberjack-3.99.5final.SP03-10.fc18

Comment 2 Fedora Update System 2013-01-03 23:46:42 UTC
pcsc-cyberjack-3.99.5final.SP03-10.fc18 has been pushed to the Fedora 18 testing repository.

Comment 3 Fedora Update System 2013-01-21 10:02:53 UTC
pcsc-cyberjack-3.99.5final.SP03-11.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pcsc-cyberjack-3.99.5final.SP03-11.fc18

Comment 4 Fedora End Of Life 2013-12-21 15:49:56 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2014-02-05 23:23:12 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.